Subject: Re: [rrg] internet economics

From: [email-masked]
Date: Mon, 11 Jan 2010 16:53:05 EST

In einer eMail vom 11.01.2010 19:43:35 Westeuropäische Normalzeit schreibt  
[email-masked]:

While  your subject line piques my interest, there is not enough context 
either in  the original message you are quoting or in your responding text 
below for me  to understand what you are claiming.  I would suggest that you 
more  formally lay out your point of  view.

Regards,

Eliot

With classic DV-complying  BGP you receive reachability information  from 
some router precisely then when that router allows you to  use him for 
transit. Otherwise he won't give you that  information. Hence this sort of policy 
is  implemented   implicitly.
With LISP+ALT you have to pull the needed ETR information from  some 
ALT-entity and I can hardly imagine neither that the  requested  RLOC information 
is stored there, combined with who is and who is  not allowed to get it. 
 
I was told several times that I would not understand the internet  
economics, because TARA would use Dijkstra to determine the best next hop (based  on 
some combined map of several and different zooms). I could only defend  
TARA by saying, well then any restriction "who is allowed to use which link"  
needs to be communicated somehow explicitly. 
 
But obviously LISP is in no better shape. Just the opposite. I think, that  
LISP is even in a worse shape wrt this restriction issue. 
 
And this is not the only issue: see the horrible overlapping EID discussion 
 - especially as there is no need at all to propagate any single  prefix. 
 
Heiner

---

From: Eliot Lear <[email-masked]>
Date: Mon, 11 Jan 2010 23:16:56 +0100

Heiner,

I guess I'm not clear on what you mean.  Do you mean that we should
restrict access to a network or restrict access to a mapping?  All the
existing tools continue to exist.  You can filter packets based on IP
address or whatever you filter on today.  This holds for ITRs, ETRs, or
any other R.  And so I don't understand the problem.

Eliot

---

From: Michael Hallgren <[email-masked]>
Date: Mon, 11 Jan 2010 23:51:58 +0100

Le lundi 11 janvier 2010 à 16:53 -0500, [email-masked] a écrit :
> In einer eMail vom 11.01.2010 19:43:35 Westeuropäische Normalzeit
> schreibt [email-masked]:
>         While your subject line piques my interest, there is not
>         enough context either in the original message you are quoting
>         or in your responding text below for me to understand what you
>         are claiming.  I would suggest that you more formally lay out
>         your point of view.
>         
>         Regards,
>         
>         Eliot
> 
> With classic DV-complying  BGP you receive reachability information
> from some router precisely then when that router allows you to
> use him for transit. Otherwise he won't give you that
> information. Hence this sort of policy is  implemented  implicitly.
> ALT-entity and I can hardly imagine neither that the  requested RLOC
> information is stored there, combined with who is and who is not
> allowed to get it. 

What type of "restriction to access" are we talking about here? What
type of such features do we feel the need to incorporate at this network
layer?

mh
> economics, because TARA would use Dijkstra to determine the best next
> hop (based on some combined map of several and different zooms). I
> could only defend TARA by saying, well then any restriction "who is
> allowed to use which link" needs to be communicated somehow
> explicitly. 
>  
> But obviously LISP is in no better shape. Just the opposite. I think,
> that LISP is even in a worse shape wrt this restriction issue. 
>  
> And this is not the only issue: see the horrible overlapping EID
> discussion - especially as there is no need at all to propagate
> any single prefix. 
>  
> Heiner
>  
>  
>  
>  
>  
>  
>  
>  
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg